using System.Windows.Controls;

namespace BeWo.View
{
    /// <summary>
    /// Interaction logic for WaitLayer.xaml
    /// </summary>
    public partial class WaitLayer : UserControl
    {
        public WaitLayer()
        {
            this.InitializeComponent();
        }
    }
}